body {
	margin: 0;
	text-align: center;
	background-color: #202020;
	background-image: url(DefaultDesktopWallpaper.png);
	background-position: center 80px;
	background-repeat: no-repeat;	
	color: white;
	font-family: sans-serif;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='DefaultDesktopWallpaper.png', sizingMethod='scale');
}

a img {
  border: 0px;
}

table {
  margin: 0px;
}

input:focus {
  background: #FFFFD0;
}

select:focus {
  background: #FFFFD0;
} 

#Heading {
  font-family: sans-serif;
  font-size: 15px;
  font-weight: bold;
  color: white;
  height: 70px;
  padding-top: 20px;
  background: url(topGradient2.png);
}

#LeftHeader {
  float: left;
  padding-left: 20px;
}

#HeaderMenu {
  float: right;
  padding-right: 10px;
  font-size: 12px;
}

#HeaderMenu a {
  color: #E0E0E0;
  text-decoration: none;
}    

#HeaderMenu a:hover {
  color: white;
  text-decoration: underline;
}

#LoginMenuLink {
  display: none;
}      

#LogoutMenuLink {
  display: none;
}      

#GoogleSearch {
  position: relative;
  top: 2px;
  margin-left: 100px;
  margin-right: 100px;
} 

#Content {
  position: relative;
  text-align: center;
}

#IE6 {
  display: none;
  margin-left: 50px;
  margin-right: 50px;
  border: 2px red solid;
  padding: 10px;
  background: white;
  color: black;
  clear: both;
}

/* Login Section */
#LoginSection {
  text-align: left;
  font-size: 11px;
  padding-left: 20px;
}

#LoginSection img {
  vertical-align: middle;
}

#Logout {
  display: none;
}  

/* Starter settings*/
#Starters {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 10px;
  display: block;
  padding: 20px;
  /*border: 1px solid red;  */
}

.textSection {
  position: relative;
  width: 640px;
  margin-left: auto;
  margin-right: auto;
  clear: both;
  display: none;
}

.textSection a {
  text-decoration: none;
}

.textSection a:hover {
  text-decoration: underline;
}

#AddBackground {
} 

#AddInnerSection, #AboutInnerSection, #EditInnerSection {
	position: relative;
	left: 0px;
	color: #202020;
	text-align: center;
	padding: 10px;
}

.sectionCloseButton {
  position: absolute;
  top: -4px;  
  left: -8px;  
  width: 26px;
  height: 26px;
  background-image: url(close6.png);
  background-repeat: no-repeat;
  display: none;
  cursor: pointer;  
}

.title {
  text-align: center;
  font-family: sans-serif;
  font-size: 18px;
  font-weight: bold;
}

#BackgroundSelect {
  width: 300px;
}

#UrlInput {
  position: relative;
  right: 30px;
  font-size: 10px;
  font-weight: bold;
  text-align: right;
}

label {
  font-size: 12px;
}

.urlInputs {
  position: relative;
  width: 440px;
}

.addButtons {
  position: relative;
  width: 40px;
}

#Preview {
  position: relative;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

#PreviewImage {
  padding: 10px;  
  background: url(previewShadow.png) no-repeat;
}

#PreviewImageClose {
  position: absolute;
  background: url(close4.png);
  top: 4px;
  left: 4px;
  width: 40px;
  height: 40px;
} 

#AboutInnerSection {
	position: relative;
	left: 0px;
	color: #202020;
	text-align: left;
	padding: 10px;
	font-size: 13px;
}

#StarterTemplate {
  display: none;
}

#Footer {
  font-family: sans-serif;
  font-size: 10px;
  color: #D0D0D0;
  padding-top: 20px;
  padding-bottom: 5px;
  clear: both;
}

#Footer a {
  text-decoration: none;
  font-weight: bold;
  padding-right: 10px;
  color: #D0D0D0;
} 

#Footer a:hover {
  text-decoration: underline;
  color: white;
}

#Footer a img {
  border: 0px;
} 

#IeMsg {
  padding-top: 20px;
  padding-bottom: 20px;
  display: none;
  text-align: center;
}